What are the dating software server requirements?

Published by Robert Hames on

The software will run on Linux based servers. Your server will need to have PHP 7.2 and MySQL 5.6+ installed. The standard PHP installation usually includes all the libraries that are required such as GD libs, MHASH etc. For vPlus and Adult vPlus software you will additionally need FFMPEG libraries for video conversion.

Categories:

Comment on this FAQ

Your email address will not be published. Required fields are marked *